.jcarousel-wrapper {
    margin: 0;
    position: relative;
    border: 0px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 0px #999;
    -moz-box-shadow: 0 0 0px #999;
    box-shadow: 0 0 0px #999;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    /*
    (4 * width: 150px) + (3 * margin-right: 1px) = 603px
    */
    width: 560px;
    height: 620px;
	margin-left:-10px;
	margin-top:55px;
	border:0px solid #f00;
}

.jcarousel ul {
    width: 50000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
    width: 540px;
    height: 234px;
    margin-right: 1px;
	border:0px solid #ccc;
}

.jcarousel img {
    max-height: 234px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.jcarousel .loading {
    text-align: center;
    line-height: 90px; /* Fake vertical aligning */
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 205px;
    width: 38px;
    height: 50px;
    text-align: center;
	vertical-align:middle;
    background: none;
    color: #0FF;
    text-decoration: none;
    text-shadow: 0 0 2px #000;
    font: 150px/167px Arial, sans-serif;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 0 0px #999;
    -moz-box-shadow: 0 0 0px #999;
    box-shadow: 0 0 0px #999;
	border:0px solid #000;
}

.jcarousel-control-prev {
    left: 0px;
}

.jcarousel-control-next {
    right: 0px;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}
